Activity log for bug #1811855

Date Who What changed Old value New value Message
2019-01-15 14:45:07 Stefan Bader bug added bug
2019-01-15 14:45:08 Stefan Bader tags kernel-release-tracking-bug
2019-01-15 14:45:08 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-01-15 14:45:09 Stefan Bader bug added subscriber SRU Verification
2019-01-15 14:45:12 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-01-15 14:45:14 Stefan Bader bug added subscriber hardware-certification-users
2019-01-15 14:45:17 Stefan Bader nominated for series Ubuntu Xenial
2019-01-15 14:45:18 Stefan Bader bug task added linux-snapdragon (Ubuntu Xenial)
2019-01-15 14:45:18 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-01-15 14:45:19 Stefan Bader linux-snapdragon (Ubuntu Xenial): status New Confirmed
2019-01-15 14:45:21 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-01-15 14:45:23 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-01-15 14:45:23 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-01-15 14:45:24 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-01-15 14:45:24 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-01-15 14:45:25 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-01-15 14:45:26 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-01-15 14:45:26 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-01-15 14:45:27 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-01-15 14:45:27 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-01-15 14:45:29 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-01-15 14:45:29 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-01-15 14:45:31 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-01-15 14:45:31 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-01-15 14:45:32 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-01-15 14:45:33 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-01-15 14:45:33 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-01-15 14:45:34 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-01-15 14:45:35 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-01-15 14:45:35 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-01-15 14:45:36 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-01-15 14:45:37 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-01-15 14:45:37 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-01-15 14:45:38 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-01-15 14:45:39 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-01-15 14:45:39 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-01-15 14:45:41 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-01-15 14:45:41 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-01-15 14:45:43 Stefan Bader nominated for series kernel-sru-workflow/upload-to-ppa-dnu
2019-01-15 14:45:44 Stefan Bader bug task added kernel-sru-workflow/upload-to-ppa-dnu
2019-01-15 14:45:44 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-01-15 14:45:45 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-01-15 14:45:46 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-01-15 14:45:47 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:45:50 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-01-15 14:45:51 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-01-15 14:45:55 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-01-15 14:45:57 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:45:58 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-01-15 14:46:00 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:46:01 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-01-15 14:46:02 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-15 14:46:04 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-01-15 14:46:05 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-15 14:46:07 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-01-15 14:46:08 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-01-15 14:46:10 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-01-15 14:46:11 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:46:12 Stefan Bader kernel-sru-workflow/regression-testing: status New Invalid
2019-01-15 14:46:14 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-01-15 14:46:15 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-01-15 14:46:19 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-01-15 14:46:20 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-01-15 14:46:22 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-01-15 14:46:23 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:46:24 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-01-15 14:46:26 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:46:27 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-01-15 14:46:29 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:46:30 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-01-15 14:46:31 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:46:32 Stefan Bader kernel-sru-workflow/upload-to-ppa-dnu: importance Undecided Medium
2019-01-15 14:46:33 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-01-15 14:46:35 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-01-15 14:46:37 Stefan Bader linux-snapdragon (Ubuntu): status New Invalid
2019-01-15 14:46:38 Stefan Bader linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2019-01-15 14:46:40 Stefan Bader kernel-sru-workflow: status New In Progress
2019-01-15 14:46:41 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-01-15 14:46:43 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 xenial
2019-01-15 14:46:43 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial
2019-01-15 15:05:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811846 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811846 reason: prepare-package: Stalled -- waiting for master bug
2019-01-16 07:02:03 Khaled El Mously summary linux-snapdragon: <version to be filled> -proposed tracker linux-snapdragon: 4.4.0-1107.112 -proposed tracker
2019-01-16 07:02:05 Khaled El Mously kernel-sru-workflow/prepare-package: status New In Progress
2019-01-16 07:02:05 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-01-16 07:02:07 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-01-16 07:02:07 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-01-16 07:33:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811846 reason: prepare-package: Stalled -- waiting for master bug This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811846 phase: Packaging -- packaging in progress phase-changed: Wednesday, 16. January 2019 07:33 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded
2019-01-17 09:48:33 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-01-17 09:48:39 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-01-17 09:48:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811846 phase: Packaging -- packaging in progress phase-changed: Wednesday, 16. January 2019 07:33 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811846 phase: Packaging -- uploaded phase-changed: Thursday, 17. January 2019 09:48 UTC reason: promote-to-proposed: Ongoing -- builds not complete
2019-01-17 12:48:44 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-01-17 12:48:53 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial
2019-01-17 12:48:56 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial
2019-01-17 12:49:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1811846 phase: Packaging -- uploaded phase-changed: Thursday, 17. January 2019 09:48 UTC reason: promote-to-proposed: Ongoing -- builds not complete This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- release to Proposed ready phase-changed: Thursday, 17. January 2019 12:49 UTC reason: promote-to-proposed: Pending -- ready for review
2019-01-17 13:22:50 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-01-17 13:22:50 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-01-17 13:51:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- release to Proposed ready phase-changed: Thursday, 17. January 2019 12:49 UTC reason: promote-to-proposed: Pending -- ready for review This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Thursday, 17. January 2019 13:51 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-01-17 14:28:14 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-01-17 14:46:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Thursday, 17. January 2019 13:51 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Thursday, 17. January 2019 13:51 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync
2019-01-17 17:58:27 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2019-01-17 17:58:33 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2019-01-17 17:58:59 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-01-17 17:59:27 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2019-01-17 17:59:36 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-01-17 17:59:42 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-01-17 17:59:50 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2019-01-17 17:59:55 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-01-17 18:01:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- release to Proposed in progress phase-changed: Thursday, 17. January 2019 13:51 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 17:59 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 18:04:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 17:59 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 18:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 18:53:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Thursday, 17. January 2019 18:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 18:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-17 20:47:28 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-01-17 20:47:28 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-01-18 08:13:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Thursday, 17. January 2019 18:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 08:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 10:36:50 Brad Figg kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-01-18 10:37:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 08:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 08:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 12:08:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 08:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 12:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 12:39:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 12:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 12:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 13:01:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 12:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 13:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 13:44:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 13:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 13:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 14:05:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 13:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 14:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 14:45:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 14:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 14:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 15:45:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 14:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 15:44 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 17:09:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 15:44 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 17:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 17:46:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 17:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 17:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 18:08:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 17:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 18:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 18:49:41 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 18:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 18:49 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 19:42:42 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 18:49 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 19:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 20:05:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 19:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 20:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 21:19:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 20:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 21:19 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 22:38:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 21:19 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 22:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-18 23:08:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Friday, 18. January 2019 22:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 23:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 00:14:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Friday, 18. January 2019 23:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 00:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 01:06:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 00:14 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 01:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 02:39:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 01:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 02:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 03:16:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 02:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 03:15 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 05:40:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 03:15 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 05:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 07:11:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 05:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 07:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 08:03:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 07:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 08:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 08:46:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 08:03 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 08:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 09:09:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 08:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 09:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-19 09:34:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Saturday, 19. January 2019 09:08 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 09:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-21 10:40:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Saturday, 19. January 2019 09:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Monday, 21. January 2019 10:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-21 11:10:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to edge ready phase-changed: Monday, 21. January 2019 10:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Monday, 21. January 2019 11:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress
2019-01-21 12:39:30 Brad Figg kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-01-21 12:39:31 Brad Figg kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-01-21 12:39:41 Brad Figg kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-01-21 12:39:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Promote to Proposed -- snap release to beta ready phase-changed: Monday, 21. January 2019 11:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: Pending -- snap not in beta channel snap-release-to-edge: Pending -- snap not in edge channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-21 15:17:53 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-01-21 15:32:41 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-01-21 15:32:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: Pending -- snap not in candidate channel verification-testing: Ongoing -- testing in progress
2019-01-21 16:02:41 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-01-21 16:02:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: Pending -- snap not in candidate channel verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-01-25 04:08:45 Brad Figg kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-01-25 04:36:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-25 12:35:40 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-01-25 12:35:40 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-01-28 12:01:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing -- automated-testing FAILED phase-changed: Monday, 21. January 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing phase-changed: Monday, 28. January 2019 12:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 12:48:19 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing phase-changed: Monday, 28. January 2019 12:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Packaging phase-changed: Monday, 28. January 2019 12:48 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-28 12:53:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Packaging phase-changed: Monday, 28. January 2019 12:48 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing phase-changed: Monday, 28. January 2019 12:53 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-29 11:34:02 Brad Figg kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-01-29 11:34:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing phase-changed: Monday, 28. January 2019 12:53 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing phase-changed: Monday, 28. January 2019 12:53 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-01-30 09:27:34 Taihsiang Ho tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial
2019-01-30 09:27:35 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-01-30 09:33:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing phase-changed: Monday, 28. January 2019 12:53 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing phase-changed: Monday, 28. January 2019 12:53 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress
2019-02-01 14:33:39 Brad Figg kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-02-01 14:33:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Testing phase-changed: Monday, 28. January 2019 12:53 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Holding before Release phase-changed: Friday, 01. February 2019 14:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- cycle not ready to release promote-to-updates: Holding -- cycle not ready to release
2019-02-04 00:13:33 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Holding before Release phase-changed: Friday, 01. February 2019 14:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- cycle not ready to release promote-to-updates: Holding -- cycle not ready to release This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Holding before Release phase-changed: Friday, 01. February 2019 14:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- master bug not ready for release promote-to-updates: Holding -- master bug not ready for release
2019-02-04 00:34:50 Brad Figg kernel-sru-workflow/promote-to-security: status New Confirmed
2019-02-04 00:35:06 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-02-04 00:35:16 Brad Figg tags block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial block-proposed certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial
2019-02-04 00:35:17 Brad Figg tags block-proposed certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial
2019-02-04 00:35:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Holding before Release phase-changed: Friday, 01. February 2019 14:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- master bug not ready for release promote-to-updates: Holding -- master bug not ready for release This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Release phase-changed: Monday, 04. February 2019 00:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy promote-to-updates: Pending -- ready to copy
2019-02-04 09:20:12 Łukasz Zemczak kernel-sru-workflow/promote-to-updates: status Confirmed Fix Committed
2019-02-04 09:20:12 Łukasz Zemczak kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-02-04 09:20:14 Łukasz Zemczak kernel-sru-workflow/promote-to-security: status Confirmed Fix Committed
2019-02-04 09:20:14 Łukasz Zemczak kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-02-04 09:20:09 Launchpad Janitor linux-snapdragon (Ubuntu Xenial): status Confirmed Fix Released
2019-02-04 09:20:09 Launchpad Janitor cve linked 2000-1134
2019-02-04 09:20:09 Launchpad Janitor cve linked 2007-3852
2019-02-04 09:20:09 Launchpad Janitor cve linked 2008-0525
2019-02-04 09:20:09 Launchpad Janitor cve linked 2009-0416
2019-02-04 09:20:09 Launchpad Janitor cve linked 2011-4834
2019-02-04 09:20:09 Launchpad Janitor cve linked 2015-1838
2019-02-04 09:20:09 Launchpad Janitor cve linked 2015-7442
2019-02-04 09:20:09 Launchpad Janitor cve linked 2016-7489
2019-02-04 09:20:09 Launchpad Janitor cve linked 2017-5715
2019-02-04 09:20:09 Launchpad Janitor cve linked 2018-19407
2019-02-04 09:36:26 Brad Figg kernel-sru-workflow/promote-to-security: status Fix Committed Fix Released
2019-02-04 09:36:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Release phase-changed: Monday, 04. February 2019 00:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy promote-to-updates: Pending -- ready to copy This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Release phase-changed: Monday, 04. February 2019 00:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published
2019-02-04 10:06:08 Brad Figg kernel-sru-workflow/promote-to-updates: status Fix Committed Fix Released
2019-02-04 10:06:11 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Confirmed
2019-02-04 10:06:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Release phase-changed: Monday, 04. February 2019 00:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Release phase-changed: Monday, 04. February 2019 00:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: snap-release-to-stable: Pending -- snap not in stable channel
2019-02-04 15:21:26 Brad Figg kernel-sru-workflow/snap-release-to-stable: status Confirmed Fix Released
2019-02-04 15:21:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Release phase-changed: Monday, 04. February 2019 00:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: snap-release-to-stable: Pending -- snap not in stable channel This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1811846 phase: Release phase-changed: Monday, 04. February 2019 00:35 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-02-04 21:58:39 Brad Figg kernel-sru-workflow/upload-to-ppa-dnu: status New Invalid
2019-02-04 21:58:50 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2019-02-04 21:58:52 Brad Figg tags certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial certification-testing-passed kernel-release-tracking-bug kernel-sru-cycle-2019.01.14-1 kernel-sru-derivative-of-1811846 xenial